Safenet 9.0

Rick
 

Help please the EKU broke & OPS have sent a new black one that only works with the new software Safenet 9.0. I can not get this to load on XP pro sp2  HAS ANYBODY got this working on XP ? The new Tellicast Client loaded & works fine with the old EKU untill i pulled it out to put the new eku software in & broke it. Safenet 9.0 loads but before the end stops with Error 1920 SACSrv failed to start do you have privileges, thats it no system now can any one help. I did use the Administrator account.

                          Regards Rick.

Join MSG-1@groups.io to automatically receive all group messages.